Go Back   MMORPG Maker XB Forums > MMORPG Maker XB Development > Bug Reports

Reply
 
Thread Tools Display Modes
  #1  
Old 05-22-2011, 06:30 AM
GigasGaming GigasGaming is offline
Junior Member
 
Join Date: May 2011
Posts: 8
Default [SOLVED] FireFox

The UI asks me to use FF which I already am, I don't get it.
Reply With Quote
  #2  
Old 05-23-2011, 08:13 AM
Strmy Strmy is offline
Junior Member
 
Join Date: May 2011
Location: Czech Republic
Posts: 12
Default

Do you use last version of FF? I have it and works fine for me.
__________________
Reply With Quote
  #3  
Old 05-23-2011, 06:17 PM
GigasGaming GigasGaming is offline
Junior Member
 
Join Date: May 2011
Posts: 8
Default

No, I use 3.0.1, been using it for a long time...

I'm not really enthusiastic about getting the latest version because I know some of my plugins will no longer work, which would be VERY bad... Most people I spoke with who installed FF4 have gotten rid of it and stopped using FF altogther.

Maybe the devs of the software should put system requirements on the landing page, if I knew I'd have to update to the latest version of FF, I wouldn't have bought into it. I'll see if I can install it on a separate install, I'll update on the progress.
Reply With Quote
  #4  
Old 05-23-2011, 06:37 PM
Administrator Administrator is offline
Administrator
 
Join Date: Jun 2010
Posts: 161
Default

You need FF 3.5+.

You can indeed have more than one version of Firefox on a system.

We don't really list it as a system requirement because we have virtually no system requirements outside of a web browser -- and you can have an unlimited number of different Firefox builds on one computer. Furthermore, the editor may support other browsers in the future, but, given our resources and time, it's best to keep the beta at FF 3.5+ for the time being.
Reply With Quote
  #5  
Old 05-23-2011, 07:55 PM
GigasGaming GigasGaming is offline
Junior Member
 
Join Date: May 2011
Posts: 8
Default

Ok, I went ahead and updated to 4.0.1 which I didn't want to do because I lost all my stored passwords because the new version is not compatible with the previous password storage tool. Oh well, kinda cleared things up a bit but what upsets me the most is some of my add ons for SEO purposes are not supported by the new version. Oh well, not a big deal but everything else seems to work now... Except the Settings tab, when I click it nothing happens, is that normal?
Reply With Quote
  #6  
Old 05-27-2011, 02:29 AM
Administrator Administrator is offline
Administrator
 
Join Date: Jun 2010
Posts: 161
Default

Yes, that is normal. The "Settings" button is a placeholder button for future betas.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump



Powered by vBulletin®
Copyright © 2000 - 2017, Jelsoft Enterprises Ltd. .
Copyright © MMORPG Maker XB. All Rights Reserved.